Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: Petr Baudis <[email-masked]>
Date: Tue, 26 Aug 2008 19:35:12 +0200

On Tue, Aug 26, 2008 at 06:29:03PM +0100, Bruce Stephens wrote:
>   - it means git on Windows has the same interface
> 
> (Arguably the latter point ought to be "forces Unix users to use the
> same interface as on Windows", but the git-foo forms have been
> deprecated on all platforms for a while.  Making Unix and Windows the
> same seems a worthwhile goal, though presumably it's irrelevant for
> linux kernel people.)

I actually checked, and my msysgit installation does hardlinking (or at
least pretends to do, and ls -l shows high linkcounts). And somewhat
amusingly, it doesn't appear that 1.6.0 will be released for Windows
anytime soon, though that's of course not relevant from long term
perspective.

				Petr "Pasky" Baudis